* {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

body {
  color: #000;
  font-size: 11px;
  line-height: 14px;
  font-family: Verdana, Arial, sans-serif;
}

h1 {
  font-size: 12px;
}

h2 {
  font-size: 11px;
}

.fl_left {
  float: left;
}

.fl_clear {
  clear: left;
}

#container {
  position: relative;
  width: 330px;
  height: 374px;
  background: #eaeaea
    url(https://bucket.lagodigardacamping.com/logo_db_oebb_neu.png) no-repeat
    16px 10px;
}

#content {
  position: absolute;
  left: 16px;
  top: 82px;
  width: 314px;
  height: 292px;
}

#content #headline {
  position: absolute;
  width: 288px;
  height: 14px;
}

#content #subheadline {
  position: absolute;
  top: 30px;
  width: 288px;
  height: 14px;
}

#content #countries {
  position: absolute;
  top: 55px;
}

#content #countries .countrylabel {
  padding: 0 18px 0 8px;
}

#content #fieldsarea {
  position: absolute;
  width: 314px;
  height: 200px;
  top: 90px;
}

#content #fieldsarea .formrow {
  height: 28px;
}

#content #fieldsarea .label {
  width: 78px;
}

#content #fieldsarea .typelabel {
  padding: 0 0 0 8px;
}

#submitbutton {
  position: absolute;
  width: 60px;
  height: 20px;
  right: 26px;
  bottom: 14px;
  z-index: 1;
}

/* form elements */

input.textfield,
input.textfieldsmall {
  font-size: inherit;
  background-color: #fff;
  border-top: solid 1px #000;
  border-right: solid 1px #999;
  border-left: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
}

input.textfield {
  width: 138px;
  height: 17px;
}

input.textfieldsmall {
  width: 85px;
  height: 17px;
}

.checkboxholder {
  position: relative;
  width: 18px;
  height: 18px;
  background: transparent
    url(https://bucket.lagodigardacamping.com/checkbox.png) no-repeat left -2px;
}

a.checkbox {
  display: block;
  width: 18px;
  height: 18px;
  background-color: transparent;
}

.checkboxactive {
  background-image: url(https://bucket.lagodigardacamping.com/bullet.png);
  background-repeat: no-repeat;
  background-position: center 2px;
}

.checkboxcentered {
  margin: 0 auto;
}

#submitbutton a {
  display: block;
  width: 60px;
  height: 20px;

  color: #fff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 20px;

  box-shadow: 2px 2px 5px #6c6c6c;
  -moz-box-shadow: 2px 2px 5px #6c6c6c;
  -webkit-box-shadow: 2px 2px 5px #6c6c6c;

  background-color: #e92337;

  background-image: -moz-linear-gradient(top, #fa273d 0%, #d3141c 100%);
  background-image: -webkit-linear-gradient(top, #fa273d 0%, #d3141c 100%);
  background-image: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#fa273d),
    to(#d3141c)
  );
  background-image: -ms-linear-gradient(top, #fa273d 0%, #d3141c 100%);
  background-image: -o-linear-gradient(top, #fa273d 0%, #d3141c 100%);
  background-image: linear-gradient(top, #fa273d 0%, #d3141c 100%);

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa273d', endColorstr='#d3141c');
  zoom: 1;
}

#submitbutton a:hover {
  background-image: -moz-linear-gradient(top, #d3141c 0%, #fa273d 100%);
  background-image: -webkit-linear-gradient(top, #d3141c 0%, #fa273d 100%);
  background-image: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#d3141c),
    to(#fa273d)
  );
  background-image: -ms-linear-gradient(top, #d3141c 0%, #fa273d 100%);
  background-image: -o-linear-gradient(top, #d3141c 0%, #fa273d 100%);
  background-image: linear-gradient(top, #d3141c 0%, #fa273d 100%);

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3141c', endColorstr='#fa273d');
  zoom: 1;
}
